@charset "UTF-8";
/* CSS Document */
#slideshowWrapper{position:relative;width:711px; left:-5px;}


ul#slideshow{
	position:relative;
	z-index:2;
	list-style:none;
	left:-12px;
	width:711px;
	height:480px;
	overflow:hidden;}
#fssList{
	position:absolute;
	top:308px;
	height:200px;
	
	}
#l1 li{background-image:url(images/1-1.png); position:absolute; width:174px; height:56px; left:-10px;}
#l1 li a{}
#l1 li.fssActive a {
	position:absolute;
	z.index:2;
	background-image:url(images/1-2.png);
	width:174px; 
	height:56px;

	}
	
#l2 {
position:absolute;
left:165px;
top:-2px;	
}	
#l2 li{ background-image:url(images/2-1.png); border:0px; width:174px; height:56px;}
#l2 li a{}
#l2 li.fssActive a {
	
	position:absolute;
	z.index:2;
	background-image:url(images/2-2.png);
	width:174px; 
	height:56px;
	}	

#l3 {
position:absolute;
left:350px;
top:0px;	
}
#l3 li{ background-image:url(images/3-1.png); border:0px; width:174px; height:56px;}
#l3 li a{}
#l3 li.fssActive a {
	
	position:absolute;
	z.index:2;
	background-image:url(images/3-2.png);
	width:174px; 
	height:56px;
	}
	
#l4 {
position:absolute;
left:530px;
top:0px;	
}

#l4 li{ background-image:url(images/4-1.png); border:0px; width:174px; height:56px;}
#l4 li a{ }
#l4 li.fssActive a {
	
	position:absolute;
	z.index:2;
	background-image:url(images/4-2.png);
	width:174px; 
	height:56px;
	}			

small a{color:#000;}